
/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "8"; */
"8.title" = "X";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "12"; */
"12.title" = "Y";

/* Class = "NSButton"; ibShadowedToolTip = "Verknüpfte Glyphe anzeigen"; ObjectID = "115"; */
"115.ibShadowedToolTip" = "Verknüpfte Glyphe anzeigen";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "An welchem Anker soll sich die Komponente ausrichten."; ObjectID = "154"; */
"154.ibShadowedToolTip" = "An welchem Anker soll sich die Komponente ausrichten.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "156"; */
"156.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "158"; */
"158.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "159"; */
"159.title" = "Item 3";

/* Class = "NSTextField"; ibShadowedToolTip = "Drehung"; ObjectID = "164"; */
"164.ibShadowedToolTip" = "Drehung";

/* Class = "NSTextFieldCell"; title = "⤿"; ObjectID = "168"; */
"168.title" = "⤿";

/* Class = "NSTextFieldCell"; title = "↕"; ObjectID = "I7E-pX-VYC"; */
"I7E-pX-VYC.title" = "↕";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "ONz-Gf-Pid"; */
"ONz-Gf-Pid.title" = "Button";

/* Class = "NSButtonCell"; title = "Smart"; ObjectID = "ZHw-aa-zh3"; */
"ZHw-aa-zh3.title" = "Smart";

/* Class = "NSButton"; ibShadowedToolTip = "Smarte-Komponenten-Einstellungen anzeigen (⌘⌥I)"; ObjectID = "j6K-iF-aC9"; */
"j6K-iF-aC9.ibShadowedToolTip" = "Smarte-Komponenten-Einstellungen anzeigen (⌘⌥I)";

/* Class = "NSTextField"; ibShadowedToolTip = "Vertikale Skalierung"; ObjectID = "nwV-v7-hUZ"; */
"nwV-v7-hUZ.ibShadowedToolTip" = "Vertikale Skalierung";

/* Class = "NSTextField"; ibShadowedToolTip = "Horizontale Skalierung"; ObjectID = "oE9-Rk-aAZ"; */
"oE9-Rk-aAZ.ibShadowedToolTip" = "Horizontale Skalierung";

/* Class = "NSTextFieldCell"; title = "↔"; ObjectID = "xI7-CU-LKH"; */
"xI7-CU-LKH.title" = "↔";
